﻿@charset "utf-8";

.t01, .t02, .t03 , .t04 , .t05 , .t06 , .t07 , .t08 , .t09 , .plc , .plc2 , .rtit , .rtit1 , .pro_lc , .lc1 , .lc2 , .lc3 , .lc4 , .lnav h3 , .userleftnav h4 , .leftsearch , .topsearch , .ljob , .jointel, .club_lin2, .procom h4, .caigou, .comments h4{ background:url(Img/SkinsVIBar.png) no-repeat;}

.b01 , .b02 , .b03 , .b04 , .b05 , .b06 , .b07 , .b08 , .b09 , .b10 , .b11 , .b12 , .b13 , .b14 , .b15 , .b16 , .b17 , .b18 , .b19 , .b20 , .b21 , .b22 , .b23, .b24, .b25, .b26 , .b27 , .b28 , .b29 , .b30 , .b31 , .b32 , .b33 , .b34 , .b35 , .b36 , .b37 , .b38 , .b39, .b40, .b41, .b42, .b43, .b44, .b45, .b46, .b47, .b48, .b49, .b49b, .b59, .b60, .b61, .b62, .b65, .b66,.b67, ul.n_rt_ul, .propar {/*background: url(Img/SkinsVIBtn.png) no-repeat;*/ border:0; cursor: pointer; overflow:hidden; }
body {
}
.content{margin-bottom:20px;padding-top:10px;margin:0 auto;}
.cpMain{ background:#eee; padding-top:20px; padding-bottom:20px; width:100%}
.cpMain .cpleft{ float:left; width:240px; background:#4fa305;}
.cpMain .cpright{ float:right; width:850px; background:#fff; padding:0 20px;}
.cpMain .container{ overflow:hidden;}

.cpMain .lTle{ height:16px; line-height:16px; padding-top:28px; padding-bottom:10px; border-bottom:1px solid #dbdbdb;}
.cpMain .lTle .lt{ float:left; font-size:16px; color:#e60012;}
.cpMain .lTle span{ float:right;}
.cpMain .lTle span em{}
.cpMain .lTle span a{}

.cpMain .cpright .cpShow{ overflow:hidden; padding-bottom:18px;}
.cpMain .cpright .cpShow li{ float:left; width:190px; border-left:1px dotted #b2b2b2; padding:0 21px; margin-top:35px;}
.cpMain .cpright .cpShow li.noBl{ border-left:none;}
.cpMain .cpright .cpShow li img{ display:block; margin:0 auto;}
.cpMain .cpright .cpShow li h4{ text-align:center; margin-top:25px; line-height:14px; margin-bottom:10px; font-weight:normal;}
.cpMain .cpright .cpShow li h4 a{ font-size:14px; color:#4fa305;}
.cpMain .cpright .cpShow li p{ line-height:18px; height:54px; overflow:hidden; text-align:center;}
.rightSearch{ float:left; width:750px;}
.rightSearch ul li{ margin-top:0px; margin-bottom:10px;}
.sercon{ background:#f4f4f4; overflow:hidden;}

.dphonePro{ overflow:hidden; background:#505050; padding:20px 0;}
.honeProxx{margin-bottom:10px;}
.dphonePro dt{ float:left; background:url(Img/phImg.png) no-repeat center; margin-left: 20px; width: 39px; height: 38px;}
.dphonePro dd{ margin-left: 70px; color:#fff; padding:5px 13px; border-left:1px dotted #5c5c5c;}
.dphonePro dd span{ font-size:16px;}
.dphonePro dd p{ font-size: 17px; font-family:"Arial";}

.nlist{ float:left; width:240px; }
.nlist .nt{  font-weight:normal; padding:9px 0; padding-left:10px;}
.nlist .nt1{ background:url(Img/ntBg.png) no-repeat center;}
.nlist .nt2{ background:url(Img/ntBg2.png) no-repeat center;}
.nlist .nt3{ background:url(/Skins/Default/Img/ntBg2.png) no-repeat center;}
.nlist .nt a{ font-size:20px; color:#fff; text-decoration:none;}
.nlist .nt p{ font-size:12px; color:#fff; font-family:"Arial"; margin-top:1px;}
.nlist ul{ padding:20px; background:#fff url(Img/ubg.png) repeat-y right center;}
.nlist li{}
.nlist li a{ display:block; height:40px; line-height:40px; background:url(Img/liBg2.png) no-repeat 167px center; font-size:14px; color:#333; padding:0 18px; text-decoration:none;overflow:hidden;}
.nlist li a:hover{ background:url(Img/liaBg.png) no-repeat center; color:#fff;}
.nlist li a.cur{ background:url(Img/liaBg.png) no-repeat center; color:#fff;}
.right_main { min-height:458px; margin-bottom: 20px;overflow:hidden;background:#fff;}
.stfs{ padding:15px; border:1px solid #ccc;min-height:380px}
.stfs table{ border:1px solid #ccc; line-height:24px; width:930px }
table td{ padding:0 10px;}
.stfs .as{ font-weight:bold; text-align:center;} 
.plcs{ background:#f5f5f5; height:40px; line-height:40px; margin-bottom:10px; font-size:14px; padding-left:15px;}

.cpNyTit{background:url(Img/Index/cpNyTit.png) repeat-x center bottom;}
.cpNyTit dt{font-size:28px; color:#001a52;}
.cpNyTit dd{line-height:24px; font-size:13px; color:#333}
/* -- 标题样式 -- */
.t01 { background-position:-63px -132px; height:19px; padding:3px 0 0 12px; color:#fff; margin-bottom:10px;}
.t02 { background-position:-63px -165px; height:19px; padding:3px 0 0 12px; color:#fff; }
.t03 { background:#E2E2E2; line-height:28px; text-indent:15px; }
.t04 { background-position:-63px -197px; line-height:25px; text-indent:15px; }
.t05 { background-position:-280px -338px; line-height:30px; height:30px; overflow:hidden; color:#fff;margin-top:10px;}
.t06 { background-position:-63px -267px; line-height:25px; text-indent:15px; }
.t07 { background-position:-63px -232px; line-height:25px; text-indent:15px; color:#333; }

#nodata { padding:80px; padding-left:150px;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
.contactn .tits {background:#692808; color:#FFE7C1; height: 32px;line-height: 32px;padding-left: 13px;}
.contactn .tits a { color: #FFE7C1;}
.contactn .subnr { overflow: hidden;padding: 5px 9px;width: 280px;color:#333;border:1px solid #ccc}

.contactn .subnr p {line-height: 25px;overflow: hidden;ord-break:break-all; /*支持IE，chrome，FF不支持*/word-wrap:break-word;/*支持IE，chrome，FF*/}
.contactn .subnr span {color: #000;}

.contactn .subnr h5 {line-height: 28px;overflow: hidden;}
.contactn .t05 a{color:#fff;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.clear5{clear:both; height:5px; line-height:0; font-size:0; overflow:hidden;}
.clear10{clear:both; height:10px; line-height:0; font-size:0; overflow:hidden;}

.stf{text-align:center;background-color: #eee;}
.stf a 
{
    width:100%;
  display: block;
  margin: 0 auto;
  height:400px;
}
/* -- 当前位置 -- */
.plc { background-position:-66px -1034px;  height:50px; line-height:50px; padding:0 10px; position:relative; font-size:14px; color:#666; overflow:hidden;  margin-bottom:10px;} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span { float:right;}
.plc img { margin-top:2px; vertical-align:middle;}
.plc_tit { font-weight:bold; line-height:50px;} /* a的颜色*/
.plc_tit:hover { text-decoration:none;}
.plc2 { background-position:-63px -57px; line-height:36px; height:36px; overflow:hidden; text-indent:10px; color:#000; margin-bottom:10px; }/*资讯详细页面，面包屑导航,文字色彩可自行修改,现在为白色*/
.plc2 a { color:#000;}/*资讯详细页面，面包屑导航连接,文字色彩可自行修改,现在为白色*/
.plc2 a:hover { color:#000;}/*资讯详细页面，面包屑导航连接,文字色彩可自行修改,现在为白色*/
.rtit , .rtit1 { background-position:-63px -302px; height:20px; padding:5px 0 0 0; text-indent:13px; overflow:hidden; white-space:nowrap; }
.rtit {color:#333;}/*橙色字体*/
.rtit span { float:left;} 
.ljob { background-position:-280px -373px; height:7px; font-size:0; overflow:hidden; }/* -- 招聘列表顶部背景 -- */
.userleftnav h4 { text-indent:10px; background-position:-63px -337px; line-height:28px; color:#fff;} /* -- 会员中心左侧导航大类背景 -- */ 
.topsearch { background-position:-66px -418px; padding:7px 0 0 5px; width:197px; height:55px; font-size:14px; }/* -- 顶部资讯订阅背景-- */
.t05_con { border:solid 1px #ccc; border-top:0; padding:8px 12px; margin-bottom:10px; zoom:1;} 

dl.t05_con_dl {  margin-bottom:10px;width:174px;  padding-left:1px;}
dl.t05_con_dl dt { width:174px; height:121px; }
dl.t05_con_dl dt a{ display:block; border:solid 1px #dee5ef;width:170px; height:117px;}
dl.t05_con_dl dt img { width:170px; height:117px;}
dl.t05_con_dl dt a:hover { border:1px solid #8B8484;}
dl.t05_con_dl dd {  width:174px; line-height:18px; overflow:hidden;text-align:center;}
.CRed{ color:#e60012;}
.CRed:hover{ color:#e60012 !important;}

.cart_crumbs { font-weight:bold; line-height:30px; margin:6px 0;} /*支付中心，面包屑导航*/
.cart_crumbs a { color:#000;}
.cart_crumbs a:hover { color:#E94515;}/*相关搜索*/
.rele_search {border-top:solid 1px #ddd;margin:5px;line-height:160%;}
.rele_search li{float:left;width:150px;}
.NewsColumns select{width:130px;}

/* -- 翻页效果 -- */
.apage { height:25px; line-height:25px; background:#F9F9F9; padding:0 5px; border:solid 1px #dce3ee; text-align:right;}
.apage a { border:1px solid #d4e3e9; padding:0 3px;  margin-right:5px;}
.apage .num_btns {float:right; font-family:Tahoma;}
.apage a:hover, .apage .cur { border:1px solid #dee5ef;background-color:#666; color:#fff; text-decoration:none;}
.apage .cust_txt { float:left;}
.apage .oran_pg_fp { background:url(img/first_page.gif) 4px 4px no-repeat; padding-right:9px;}
.apage .oran_pg_pp { background:url(img/pre_page.gif) 4px 4px no-repeat; padding-right:5px;}
.apage .oran_pg_np { background:url(img/next_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage .oran_pg_lp { background:url(img/last_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage select { font-size:8px; margin-top:5px; }
.apage .oran_pg_txt { height:15px; border:solid 1px #d4e3e9; width:20px; margin-left:5px;}
.apage .oran_pg_btn { height:15px; border:solid 1px #d4e3e9; margin-left:5px; font-size:9px; background:#5984ac; color:#fff; }

.pagingNav 
{
    margin:0 auto;
  margin-top:20px;
  margin-bottom:20px;
  padding: 5px 10px;
  width:690px;
  border: 1px solid #ccc;
}
.pagingNav p {
  height: 30px;
  line-height: 30px;
}
.pagingNav .uls {
  margin-top: -30px;
  overflow: hidden;
}
.pagingNav .uls a {
  float: left;
  margin-left: 5px;
  padding: 0 10px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ccc;
  text-decoration: none;
  float: left;
}
.pagingNav .uls a:hover, .pagingNav .uls a.cur {
  background-color: #e60012;
  border-color: #e60012;
  color: #fff;
}

.b01 { background-position:-717px -115px; width:50px; height:20px; line-height:20px; font-size:12px; color:#fff; }
.b02 { background-position:-408px -107px; width:127px; height:34px;}
.b03 { background-position:-567px -107px; width:127px; height:34px;}
.b04 { background-position:-253px -107px; width:127px; height:34px;}
.b05 { background-position:-415px -150px; width:115px; height:34px;}
.b06 { background-position:-63px -195px; width:127px; height:34px;}
.b07 { background-position:-54px -107px; width:171px; height:34px;}
.b08 { background-position:-564px -149px; width:143px; height:34px;}
.b09 { background-position:-799px -148px; width:139px; height:34px;}
.b10 { background-position:-798px -109px; width:143px; height:34px;}
.b11 { background-position:-63px -151px; width:149px; height:34px;}
.b12 { background-position:-255px -151px; width:115px; height:34px;}
.b13 { background-position:-76px -696px; width:73px; height:28px; line-height:28px; color:#fff; font-size:14px; font-weight:bold; }
.b14 { background-position:-181px -696px; width:80px; height:28px; line-height:28px; color:#666; font-size:14px; font-weight:bold; }
.b15 { background-position:-68px -615px; width:85px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }
.b16 { background-position:-66px -614px; width:85px;  height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }
.b17 { background-position:-793px -253px; width:80px; height:30px;font-size:14px; font-weight:bold; margin-right:10px; }
.b18 { background-position:-751px -228px; width:112px; height:22px; color:#666; font-size:14px; font-weight:bold;}
.b19 { background-position:-882px -294px; width:128px; height:22px; line-height:22px; padding-left:10px; color:#666; }
.b20 { background-position:-289px -295px; width:130px; height:22px; line-height:22px; padding-left:11px; color:#666; }
.b21 { background-position:-429px -294px; width:60px; height:22px; line-height:22px; padding-left:11px; color:#666; }
.b22 { background-position:-268px -67px; width:106px; height:22px; padding-left:10px;_padding-top:2px; color:#666; font-size:12px; overflow:hidden;}
.b23 { background-position:-882px -326px; width:56px; height:22px; line-height:22px; padding-left:11px; color:#666; }
.b24 { background-position:-454px -253px; width:47px; height:25px; line-height:25px; color:#fff; }
.b25 {  width:100px; height:19px;  padding:0px 0 2px 8px; overflow:hidden; }
.b26 {  width:80px; height:18px;  padding:0px 8px 3px 0; *padding:0px 8px 0 0; }
.b27 { background-position:-518px -254px; width:41px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold;}
.b28 { background-position:-52px -253px; text-align: left;width:110px; height:23px; line-height:25px; padding-left:20px; color:#666; }
.b29 { background-position:-267px -254px; width:110px; height:23px; line-height:25px; padding-left:20px; color:#666; }
.b30 { background-position:-61px -67px; width:116px; height:22px; line-height:22px; padding-left:11px; color:#666; }
.b31 { background-position:-76px -374px; width:140px; height:20px; line-height:20px; color:#666; text-indent:12px; }
.b32 { background-position:-588px -250px; width:143px; height:34px;}
.b33 { background-position:-255px -195px; width:150px; height:37px;}
.b34 { background-position:-740px -295px; width:132px; height:21px; line-height:21px;  }
.b36 { background-position:-707px -652px; width:71px; height:20px; line-height:20px; color:#fff; }
.b37 { background-position:-819px -652px; width:71px; height:20px; line-height:20px; color:#fff; }
.b38 { background-position:-241px -435px; width:51px; height:20px; _line-height:20px; padding-bottom:1px; color:#fff; }
.b39 { background-position:-79px -616px; width:61px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold;}
.b40 { background-position:-408px -195px; width:127px; height:34px;}
.b41 { background-position:-564px -195px; width:127px; height:34px;}
.b42 { background-position:-321px -337px; width:75px; height:24px;}
.b43 { background-position:-403px -337px; width:75px; height:24px; }
.b44 { background-position:-671px -374px; width:127px; height:22px; font-size:12px; color:#666; text-indent:18px; padding-bottom:3px; *padding:0;}
.b45 { background-position:-426px -374px; width:111px; height:23px;  font-size:12px; color:#fff; text-indent:17px; line-height:23px;}
.b46 { background-position:-547px -374px; width:111px; height:23px;  font-size:12px; color:#666; text-indent:17px; line-height:23px; border:0; cursor:pointer;}
.b47 { background-position:-271px -696px; width:86px; height:29px; color:#B0AEAE; font-size:14px; padding:0px 0 2px 10px; _padding:3px 0 0 10px; margin:10px 0;}
.b48 { background-position:-374px -696px; width:86px; height:29px; color:#fff; font-weight:bold;  font-size:14px; padding:0px 0 2px 10px; _padding:3px 0 0 10px; margin:10px 0;}
.b49 { background-position:-474px -696px; width:122px; height:30px; }
.b50b { width:28px; height:32px; background:url(Img/img_5.gif) no-repeat; border:0; cursor:pointer;}
.b50 { width:28px; height:32px; background:url(Img/img_6.gif) no-repeat; border:0; cursor:pointer;}
.b51 { width:28px; height:32px; background:url(Img/img_7.gif) no-repeat; border:0; cursor:pointer;}
.b52 { width:28px; height:32px; background:url(Img/img_8.gif) no-repeat; border:0; cursor:pointer;}
.b53 { width:68px; height:23px; background:url(Img/b53.gif) no-repeat; border:0; cursor:pointer; line-height:23px; padding-left:17px; color:#666; font-size:12px;}
.b54 { width:68px; height:23px; background:url(Img/b54.gif) no-repeat; border:0; cursor:pointer; line-height:23px; padding-left:17px; color:#fff; font-size:12px; }
.b55 { width:125px; height:20px; color:#9C6060; background:url(Img/b55.gif) no-repeat; border:0; cursor:pointer; font-size:12px; padding-left:12px; padding-bottom:3px; *padding-bottom:0; }
.b56 { width:120px; height:20px; color:#9C6060; background:url(Img/b56.gif) no-repeat; border:0; cursor:pointer; font-size:12px; padding-left:12px; padding-bottom:3px; *padding-bottom:0; }
.b57 { width:115px; height:20px; color:#9C6060; background:url(Img/b57.gif) no-repeat; border:0; cursor:pointer; font-size:12px; padding-left:12px; padding-bottom:3px; *padding-bottom:0; }
.b58 { width:82px; height:20px; color:#9C6060; background:url(Img/b58.gif) no-repeat; border:0; cursor:pointer; font-size:12px; padding-left:12px; padding-bottom:3px; *padding-bottom:0; }
.b59 { width:80px; height:24px; color:#666; background-position:-384px -479px; border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b60 { width:80px; height:24px; color:#fff;background-position:-477px -479px; border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b61 { width:67px; height:24px; color:#fff; background-position:-384px -435px;border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b62 { width:67px; height:24px; color:#fff; background-position:-461px -435px; border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b63 { width:95px; height:24px; color:#fff; background:url(Img/b63.gif) no-repeat; border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b64 { width:56px; height:24px; color:#fff; background:url(Img/b64.gif) no-repeat; border:0; cursor:pointer; font-size:12px;  padding-bottom:3px; *padding-bottom:0; padding-top:0; *padding-top:3px;}
.b65{ background-position:-587px -64px; width:140px;height:25px; padding-bottom:1px; _line-height:24px; color:#fff; font-size:14px; font-weight:bold; margin-right:10px; }
.b66 { background-position:-753px -64px; width:140px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold;}
.b67 { background-position:-568px -479px; width:215px; height:24px; line-height:24px; color:#666; font-size:14px; font-weight:bold;}


.tc { text-align:center;}
.bot_btn { text-align:center; margin-top:15px;}


 /*当前位置导航*/
.crumbs2 {  height:25px; line-height:25px;  padding-left:10px; color:#666; margin-bottom:5px;}
.crumbs2 span { float:right;}
.crumbs2 span a { color:#E94515; margin-right:10px;}

/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}

/*推荐文章（mail）*/
#mailArticle{display:none; border:solid 1px #ccc;}
#mailArticle iframe {width:632px;height:602px;overflow:hidden;}
.mailprod {width:626px;height:600px;overflow:hidden;border:solid 1px #aaa; background:#fff;}


/*推荐文章（mail）*/
#mailInquire{display:none; border:solid 1px #ccc; background:#fff;}
#mailInquire iframe {width:752px;height:402px;overflow:hidden;}
#mailInquire h4 { background: none repeat scroll 0 0 #EDEDED; height: 28px; line-height: 28px;
    padding-left: 10px; width:750px;
}
/*图片滚动*/
#img_scroll {overflow:hidden;width:300px;}
#img_scroll #imgPrev {float:left;margin-top:25px;cursor:pointer;}
#img_scroll #imgNext {float:right;margin-top:25px;cursor:pointer;}
#img_scroll #img_list {float:left;width:260px;overflow:hidden; height:68px; white-space:nowrap;margin-left:10px;}
#img_scroll #img_list a {margin-left:5px;  }
#img_scroll #img_list a img{ padding:9px 6px 6px 6px;background:url(img/zoe_img_listbgon.gif) no-repeat;}
#img_scroll #img_list a:hover img{background:url(img/zoe_img_listbg.gif) no-repeat;}
#img_scroll #img_list a.cur img { background:url(img/smallimgbg1.gif) no-repeat; }
#img_scroll #img_list a img.cur { background:url(img/smallimgbg1.gif) no-repeat; }

.t05_cons1 { border:solid 1px #d7d7d7; border-top:0; padding:2px 10px; margin-bottom:10px; zoom:1;} 
.t05_cons1 li {background: url("Img/ico27.gif") no-repeat scroll 0 10px transparent; line-height: 25px;height:25px; overflow: hidden;   padding-left: 10px; width: 160px;}

/* -- 产品详细页__产品详细参数 -- */
.pright { width:360px; float:right; margin-right: 10px;font-size: 14px;}
.propar { margin:10px auto;}/*产品详细参数字体颜色*/ 
.propar .line{ font-weight:normal; text-decoration:line-through;}
.propar .span_1 { font-weight:bold; font-size:14px; color:#f00;}
.propar .span_2 { font-size:16px;}
.propar h4 { color:#333; line-height:28px; background:#F7F7F7; padding:0 8px;}
.propar .more { text-align:right; border-bottom:dashed 1px #ccc; margin-bottom:5px; }
.propar .more a {color:#E94515; padding-left:12px; line-height:20px; }
.propar .more a img { margin-right:5px;}
.prs .t05s{color:#fff;}
.prs .t05s a{color:#fff;}
.prs .t05s{background:url(Img/menu_nav.jpg) no-repeat;height:42px;line-height:24px;font-family:Arial;font-size:16px;padding:27px 0 0 50px;}
.prs .t05_cons{border:1px solid #3487c9;width:220px;border-top:0;background:#f5fff5;padding:0}
.prs li{line-height:36px;overflow:hidden}
.prs li img{vertical-align: middle;margin: 0 0 0 12px;}
.prs li.cur a{color:#f89820}
.prs li a{color:#3487c9;font-size:14px;font-weight:bold}
.prs .t05_uls{margin-bottom:10px;}

/* -- 当前位置 -- */
.plc { background:#f0f0f0; height:30px; line-height:30px; padding:0 10px; position:relative; font-size:12px; color:#666; overflow:hidden;  margin-bottom:10px;} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span { float:left;}
.plc img { margin-top:2px; vertical-align:middle;}
.plc_tit { font-weight:bold; line-height:50px;} /* a的颜色*/
.plc_tit:hover { text-decoration:none;}
.plc2 { background: #ccc; text-indent:10px; color:#000; margin-bottom:10px;margin-top:20px; }/*资讯详细页面，面包屑导航,文字色彩可自行修改,现在为白色*/
.plc2 a { color:#000;}/*资讯详细页面，面包屑导航连接,文字色彩可自行修改,现在为白色*/
.plc2 a:hover { color:#000;}/*资讯详细页面，面包屑导航连接,文字色彩可自行修改,现在为白色*/
.ljob { background-position:-280px -373px; height:7px; font-size:0; overflow:hidden; }/* -- 招聘列表顶部背景 -- */
.userleftnav h4 { text-indent:10px; background-position:-63px -337px; line-height:28px; color:#fff;} /* -- 会员中心左侧导航大类背景 -- */ 
.topsearch { background-position:-66px -418px; padding:7px 0 0 5px; width:197px; height:55px; font-size:14px; }/* -- 顶部资讯订阅背景-- */


/* -- 帮助中心、招商加盟,详细页评论 -- */
.tab_2 { width:100%; border:solid 1px #ccc; font-size:12px;}
.leadata { background:url(Img/data_bg.gif) repeat-y; width:22px; margin:0 auto;}

.tab_2 .tab_b15 { height:40px;}
.size_14 { font-size:14px;}
.tab_2 .b15 { margin:0px 0 0px 5px; float:left; display:block;}
.tab_2 .tiwen { font-size:14px; color:#E94515; text-decoration:underline; line-height:20px; height:20px; display:block; float:left;  margin-left:10px;}
.tab_2 .tiwen:hover { color:#E94515;}


/*-----------------招商加盟---------------------*/
.con_tit { color:#f00; background:url(Img/ico8.gif) no-repeat 0 6px; padding-left:10px; line-height:20px; }/*内容小标题*/
.con_tit a { color:#E94515;}/*内容小标题*/
.age_li_about h4 {line-height:27px;}
.cont_tit { width:695px; padding:0 10px; height:30px; margin:10px 0 0 19px; background-color: #000; line-height:30px; color:#fff;} /*填写加盟表单*/
.cont_tit .fr{ font-size:12px; font-weight:normal; width:250px}
.agent_con { padding-top:14px; line-height:22px;color:#666;padding:20px;}
.agenttop {color:#666;}/*表单顶部的文字样式，颜色根据需要修改*/
.agenttop div {font-size:12px; line-height:20px;}
.agenttop .call span{ font-weight:bold; color:#f00; margin:0; padding-left:5px;} /*传真号码，颜色自行修改*/
.bitian { text-align:right;}
.red_x { color:#c00; display:inline; font-size:12px; position:relative; top:2px;}
.red_x1 { color:#f00; display:inline;  font-size:12px;}
.tab_2 td p{ font-size:12px;}
	/*招商加盟--申请加盟表单块*/
.tab_lt { width: 123px;text-align:right; font-size:12px; padding-right:10px; }
.tab_1 .span_1 { color:#F00;}
.tab_1 .b17, .tab_1 .b14{ margin-left:0; margin-top:10px; padding:0;}
.tab_1 { line-height:25px; margin:10px 10px 0 20px; }
.tab_bz { vertical-align:top;}
.tab_1 td{padding:3px;}

.tab_1 input{height:25px;}
	/*招商加盟--列表*/
.agent_con .age_list { margin-bottom:15px;}
.agent_con .age_list li { font-size:14px; height:25px; line-height:25px;}
.agent_con .age_list li a { padding-left:10px;}
.agent_con .age_list li a:hover, .agent_con .age_list li a.cur { background:url(Img/ico8.gif) no-repeat left 5px; font-weight:bold; color:#666; text-decoration:underline;}
.agent_con .age_li_about {margin-bottom:20px;}
.rt_bot_line { background:#ff0000; height:2px; font-size:0; margin-top:20px; margin-bottom:10px;}
.age_con_key {width:1180px; margin:0 auto;  overflow:hidden; height:22px;letter-spacing: 0.5px;}
.age_con_key span { font-weight:bold; color:#E94515; }
.age_con_key a{ color:#1F4F82; padding:0 3px;}
.age_con_key a:hover{ color:#E94515;}

 .age_con_key2 { float:right; padding-right:10px; color:red}


.dgxxBox{padding:0 16px; width:682px; height:262px;font-family:Arial;}
.dgxxBox p{font-size:16px; padding:16px 0; color:#666;}
.dgxxBox .m_form{}
.dgxxBox .m_form li{width:338px; height:38px; float:left; margin-bottom:13px; color:#777;}
.dgxxBox .m_form label{float:left; border:1px solid #dedede; line-height:36px; height:36px; width:77px; display:inline-block; text-align:center; background:#fff;}
.dgxxBox .m_form .iptTxt{float:right; width:257px; border:1px solid #dedede; border-left-width:0; height:16px; line-height:16px; padding:10px 0; outline:none; text-indent:1em; background:#fff; color:#ccc;}
.dgxxBox .m_form .txtAre{margin-left:12px; width:296px; height:161px; border:1px solid #dedede; outline:none; resize:none; padding:14px; color:#ccc; line-height:18px;}
.dgxxBox .m_form .btnTjly{width:338px; height:38px; background:#e60012; border:none; cursor:pointer; color:#fff;}
.dgxxBox .m_form .areLi{height:210px; float:right; display:inline;}
.dgxxBox .m_form .btnLi{background:none; height:60px;}

/*-----帮助中心表单顶部粗体字------*/
.hp_tiwen_top { margin:0 auto; font-size:12px; line-height:22px; padding:5px 20px 0;}
.hp_tiwen_top span { color:#E94515;} /*帮助中心，我要提问*/
.help_tab { margin:0 auto;padding-bottom:20px;}
.help_tab_lt { width:90px; font-size:14px; vertical-align:middle;}

		/*拷贝地址*/
#div_nsw_copy_url {width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_copy_url h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_copy_url h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_copy_url .cont {border-top:solid 1px #f6f6f6;padding:10px; color:#000;}
#div_nsw_copy_url .cont textarea {width:380px;height:50px;margin:10px 0; color:#505050;}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:85px; overflow:hidden; padding-left:20px;}
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

/* --表单控制样式-- */
.text { height:18px; line-height:18px;} /*网站所有的输入框样式，字体颜色、边框、背景，根据需要自行修改*/
select {width: 240px;height:25px;}


.mt5{ margin-top:5px;}

		/* -- 新闻详细及产品详细评论 -- */
.comments { border:solid 1px #ccc; overflow:hidden; margin-bottom:10px;}
.comments h4{ line-height:27px; background-position:-63px -850px; text-indent:10px; color:#333;  } /* -- 评论标题色带 -- */
.comments h4 b{ font-weight:normal; font-size:12px; color:#333;}
.comments h4 b a{ color:#333; text-decoration:underline;}
.comments h4 b span{ color:#c00; font-weight:bold;}


.comments dl {overflow:hidden; border-bottom:1px solid #ccc; padding-bottom:15px; width:96%; margin:8px 15px; }
.comments dl dt { width:60px; float:left;}
.comments dl dt img { width:60px; height:60px; display:block; }
.comments dl dd{word-break:break-all;width:900px; overflow:hidden;}
.comments dl dd span.ip { padding:0 30px; }
.comments dl dd.con { color:#666; margin-top:8px; line-height:20px;  }
.comments dl .huifu { border:dashed 1px #ccc; padding:5px; line-height:18px; width:680px;}
.comments dl .huifus { border:dashed 1px #ccc; padding:5px; line-height:18px;}
.comments dl .huifu h5 { background:none; color:#ccc; height:20px; line-height:20px; text-indent:0;}
.info_pl { text-align:right; margin-top:5px; margin-right:9px; margin-bottom:10px;}
.info_pl a { color:#505050; text-decoration:underline;} /*查看评论,可修改文字色彩*/
.info_pl a:hover { color:#CE0009;} /*查看评论,可修改文字色彩*/
.info_fb .tr{ padding-right:10px; height:28px;}



/*新闻,帮助，招商加盟通栏广告*/
.news_ad{ width:960px; margin-bottom:8px;}
.news_ad img{ width:957px; padding:1px;}

/*头部开始：二级菜单-----二级*/
.navxl2{ position:absolute; z-index:1000; display:none; border:4px solid #848484; width:360px; background:#fff; padding:5px 10px;}
.navxl2 .navul{ float:left; padding-right:10px; line-height:28px; font-weight:bold; display:inline-block; height:auto;}
/*重置二级菜单上的a标签*/
.navxl2 .navul a,.navxl1 .navul a:hover{ background:none; padding:0; margin:0; display:inline; font-weight:normal; line-height:normal; font-size:12px; float:none; text-decoration:none; text-align:left; border:none; text-decoration:none;}/*重置a标签*/
.navxl2 .navul p{ width:171px; float:left;}
.navxl2 .navul p a{ color:#777; text-decoration: none;}
.navxl2 .navul .navxlli a{ font-size:14px; color:#777;display: block; font-weight:bold;}
.navxl2 .navul p a{  color:#777; font-size:12px; line-height:26px; font-weight:normal; display:block; padding-left:5px;}
.navxl2 .navul p a:hover{ color:#A25656; background:#eee; line-height:26px; display:block; padding-left:5px;}
/*二级菜单*/

/*二级菜单-----三级*/
.navxl1{ position:absolute; display:none; z-index:1000; border:1px solid #ccc; border-top:0;width:360px; padding:5px 10px;background-color:rgba(255,255,255,0.95); background:#fff\9; filter:alpha(opacity=95); left:-1px; top:30px }
.navxl1 .navul{ float:left; padding-right:10px; line-height:28px; font-weight:bold; display:inline-block; width:170px; height:auto;}
/*重置二级菜单上的a标签*/
.navxl1 .navul a,.navxl1 .navul a:hover{ background:none; padding:0; margin:0; display:inline; font-weight:normal; line-height:normal; font-size:12px; float:none; text-decoration:none; text-align:left; border:none; text-decoration:none;}/*重置a标签*/
.navxl1 .navul p{ width:171px;white-space:nowrap; overflow:hidden;}
.navxl1 .navul p a{ color:#777; text-decoration: none;}
.navxl1 .navul .navxlli a{ font-size:14px; color:#777;display: block; font-weight:bold;}
.navxl1 .navul p a{  color:#777; font-size:12px; line-height:26px; font-weight:normal; display:block; padding-left:5px;}
.navxl1 .navul p a:hover{ color:#A25656; background:#eee; line-height:26px; display:block; padding-left:5px;}
/***头部结束：二级菜单***/

/***一级***/
/***二级***/
/***样式重置***/
.dhoneandtow{}
.dhoneandtow .dhtow a,.dhoneandtow .dhtow a:hover,.dhoneandtow .dhtow li,.dhoneandtow .dhtow,.dhoneandtow .dhtow .bg1 li a,.dhoneandtow .dhtow .bg1 li a:hover{ background:none; padding:0; margin:0; display:inline; font-weight:normal; line-height:normal; font-size:12px; float:none; text-decoration:none; text-align:left; border:none; text-decoration:none;}
.dhoneandtow .dhtow li{ display:block;}
.left .dhoneandtow .dhtow a { color:#666; font-weight:normal;}
/***样式重置***/


.dhoneandtow .dhtow li{ border:none; background:none; height:27px; position:relative;}
.dhoneandtow .dhtow{ display:none; width:183px; z-index:99; position:absolute; left:199px; top:-1px; padding-top:0px; border-top:1px solid #dedede; border-bottom:2px solid #dedede; background:url(Img/Index/hongbg.gif) repeat-y;}
.dhoneandtow .dhtow a,.dhoneandtow .dhtow a:hover,.dhoneandtow .dhtow .bg1 a:hover{ background:url(Img/Index/writesj.gif) no-repeat 10px 10px #fff;width:158px; margin:0 1px; border-bottom:1px solid #fff; padding-left:22px; line-height:27px; height:27px; color:#333;  display:inline-block;}
.dhoneandtow .dhtow .bg1 .bg1 a{ margin-left:0;}
.dhoneandtow .dhtow a:hover{ background:url(Img/Index/writesj.gif) no-repeat 10px 10px #eee; color:#CE0009; padding-left:22px;text-decoration:underline;}
.dhoneandtow .dhtow .bg1 a{ background:url(Img/Index/writesj.gif) no-repeat 10px 10px #fff; margin-left:0; color:#666; font-weight:normal;}
.dhoneandtow .dhtow .bg1 a:hover{ text-decoration:underline; background:url(Img/Index/writesj.gif) no-repeat 10px 10px #eee; margin-left:0; color:#CE0009;}
/***三级***/
/***样式重置***/
.dhoneandtow .dhthree a,.dhoneandtow .dhthree a:hover,.dhoneandtow .dhthree li,.dhoneandtow .dhthree,.dhoneandtow .dhthree .bg1 li a,.dhoneandtow .dhthree .bg1 li a:hover{ background:none; padding:0; margin:0; display:inline; font-weight:normal; line-height:normal; font-size:12px; float:none; text-decoration:none; text-align:left; border:none; text-decoration:none;}
.dhoneandtow .dhthree li{ display:block;}
/***样式重置***/

.dhoneandtow .dhtow .bg1 li a,.dhoneandtow .dhtow .bg1 li a:hover{ background:url(Img/Index/writesj.gif) no-repeat 10px 10px #fff; border:none;font-weight:normal; color:#333; margin-left:1px; border-bottom:1px solid #fff; line-height:27px; height:27px; color:#333; display:inline-block;}
.dhoneandtow .dhtow .bg1 li a:hover{ color:#CE0009; text-decoration:underline; background:url(Img/Index/writesj.gif) no-repeat 10px 10px #eee; color:#CE0009;}
/***三级***/
/*样式重置***/
.dhoneandtow .dhtow .dhthree .bg1 li a,.dhoneandtow .dhtow .dhthree .bg1 li a:hover,.dhoneandtow .dhtow .dhthree a,.dhoneandtow .dhtow .dhthree a:hover,.dhoneandtow .dhtow .dhthree li,.dhoneandtow .dhtow .dhthree{ background:none; padding:0; margin:0; display:inline; font-weight:normal; line-height:normal; font-size:12px; float:none; text-decoration:none; text-align:left; border:none; text-decoration:none;}
/***样式重置***/

.dhoneandtow .dhtow .dhthree{left:180px; display:block; z-index:200; top:-1px; width:202px; position:absolute; border-right:1px solid #dedede; border-top:1px solid #dedede; border-bottom:2px solid #dedede; background:url(Img/Index/hongbg.gif) repeat-y;}
.dhoneandtow .dhtow .dhthree li{ float:none; display:block; width:202px;}
.dhoneandtow .dhtow .dhthree li a{ display:block; width:180px; line-height:27px; margin-left:1px; background:none; background:url(Img/Index/writesj.gif) no-repeat 10px 10px #fff; padding-left:22px;}
.dhoneandtow .dhtow .dhthree li a:hover{ display:block; background:none; width:180px; line-height:27px; background:url(Img/Index/writesj.gif) no-repeat 10px 10px #eee; padding-left:22px;}
.dhoneandtow .dhtow .dhthree .bg1 a{ margin-left:0px;}
.dhoneandtow .dhtow .dhthree .bg1 a:hover{ margin-left:0px; width:180px;}
/***三级菜单位置***/
.left .dhoneandtow .dhtow{ left:187px;}



/* -- 翻页效果 -- */
.shouzi { height:25px; line-height:25px; background:#F9F9F9; padding:0 5px; border:solid 1px #ccc; text-align:center;}
.shouzi a { border:1px solid #d4e3e9; padding:0 3px;  margin-right:5px; cursor:pointer}
.shouzi .num_btns {float:right; font-family:Tahoma;}
.shouzi a:hover, .shouzi .cur { border:1px solid #D5D5D5;background-color:#265C58; color:#fff; text-decoration:none;}
.shouzi .cust_txt { float:left;}
.shouzi .oran_pg_fp { background:url(img/first_page.gif) 4px 4px no-repeat; padding-right:9px;}
.shouzi .oran_pg_pp { background:url(img/pre_page.gif) 4px 4px no-repeat; padding-right:5px;}
.shouzi .oran_pg_np { background:url(img/next_page.gif) 8px 4px no-repeat; padding-right:12px;}
.shouzi .oran_pg_lp { background:url(img/last_page.gif) 8px 4px no-repeat; padding-right:12px;}
.shouzi select { font-size:8px; margin-top:5px; }
.shouzi .oran_pg_txt { height:15px; border:solid 1px #d4e3e9; width:20px; margin-left:5px;}
.shouzi .oran_pg_btn { height:15px; border:solid 1px #d4e3e9; margin-left:5px; font-size:9px; background:#5984ac; color:#fff; }

.hhcp{ background: #f7f7f7;font-family:"Arial"}
.hhcp .cp_left { width: 300px; float: left;}
.cp_left .cp_list{ background: #232323; padding: 0 20px; padding-bottom: 20px;}
.cp_list dt{ padding-top: 30px; padding-bottom: 11px; font-size: 14px; color: #3487c9;}
.cp_list dt a{ font-size: 14px; color: #3487c9;}
.cp_list dd { height: 50px; line-height: 50px; border-bottom: 1px solid #232323; background: #fff;}
.cp_list dd.cur a{color:#3487c9;}
.cp_list dd a{ display:block; padding-left: 25px; font-size: 13px; font-family: "Arial"; background: url(Img/jtbg.png) no-repeat 227px center;}
.cp_list .noBB{ border-bottom: none;}
.cp_left .xldh{background: url(Img/phbg.png) no-repeat center; height: 200px; width: 100%;}

.sub-sub-menu{
	background:#fff;
	min-height:53px;
	height: 53px;
}
.sub-sub-menu ul {
  margin-bottom: 0;
  padding-left: 0;
}
.sub-sub-menu li {
  border-right: 1px solid #d0d0d0;
  border-top: 1px solid #f3f3f3;
  border-right: 1px solid #f3f3f3;
  display: inline-block;
  float: left;
  list-style-type: none;
    position: relative;
}
.sub-sub-menu li b
{
  display:none; 
  background: url(Img/newcolumnjt.png) no-repeat center;
  width: 16px;
  height: 8px;
  position: absolute;
  top: 82%;
  margin-top: 8px;
  left: 50%;
  margin-left: -8px;
    }
.sub-sub-menu li.active b,.sub-sub-menu li:hover b{ display:block}
.sub-sub-menu a {
  position: relative;
  padding: 17px 40px;
  line-height: 53px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  color: #484848;
}
.sub-sub-menu a.active, .sub-sub-menu a:hover {
  color: #fff;
  background:#e60012;
}
.sub-sub-menu a.active:before, .sub-sub-menu a:hover:before {
  content: "";
  width: 10px;
  height: 6px;
  position: absolute;
  top: 25px;
  right: 20px;
  background-image: url(/skins/default/img/zhaopin-arrow1.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.sub-sub-menu a:before {
  content: "";
  width: 10px;
  height: 6px;
  position: absolute;
  top: 25px;
  right: 20px;
  background-image: url(/skins/default/img/zhaopin-arrow2.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.sub-sub-menu a.active:after, .sub-sub-menu a:hover:after {
  position: absolute;
  top: 55px;
  left: 45%;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #e51e25;
}
/*aboutus*/
.bg-pages {
  background: #f7f7f7;
}
.about-container {
  width: 1160px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  border-radius: 7px;
  padding: 20px;
  margin-bottom: 20px;
}

.left { width:240px; float:left; background-color: #2f2e34; position:relative; z-index:100000;}
.fixeds {
  position: fixed;
  top: 0px;
  width: 285px;
  background: #fff;
  z-index: 99;
}
.pros h4 {
  border-top: 10px solid #e60012;
  font-size: 26px;
  height: 92px;
  line-height: 114px;
  padding-left: 28px;
}
.pros h4 a{color: #e60012;}
.pros ul {
  padding: 10px 20px;
}
.pros ul li {
  font-size: 16px;
  line-height: 50px;
  color: #e60012;
  background: #f3f3f3;
  border-bottom: 2px solid #fff;
  padding-left: 24px;
}
.pros ul li.cur{background-color: #e60012;}
.pros ul li a.cur{color: #fff;}
.left .xldh{background: url(Img/phbg.png) no-repeat center; height: 200px; width: 100%;margin-top: 10px;}
.xldh h4 {
  text-align: center;
  padding-top: 50px;
  font-size: 28px;
  color: #fff;
  font-weight: normal;
}
.xldh h4{ text-align: center; padding-top: 50px; font-size: 28px; color: #fff; font-weight: normal; }
.xldh h4 p{ font-size: 15px;}
.xldh .loTp{ margin-top: 15px; text-align: center; font-size: 0;}
.xldh .loTp a{ display:inline-block; width: 62px; height: 62px; margin-right: 1px; }
.xldh .loTp .loTp1{ background: url(Img/loTpbg01.png) no-repeat center;}
.xldh .loTp .loTp2{ background: url(Img/loTpbg02.png) no-repeat center;}
.xldh .loTp .loTp3{ background: url(Img/loTpbg03.jpg) no-repeat center;}



